/************************************************************************

*	Menu

/************************************************************************/

#sticky {
	z-index: 10;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	-webkit-transform: translateZ(0);
	opacity:1;
	
}

#navbar {
	display: block;
	height: 50px;
	width: 100%;
	background: rgba(27,28,29,0.94) url('http://stormable.com/img/nav/bg-nav-pattern.png');
	-webkit-box-shadow: rgba(0,0,0,0.3) 0px 2px 2px -1px;
	-moz-box-shadow: rgba(0,0,0,0.3) 0px 2px 2px -1px;
	box-shadow: rgba(0,0,0,0.3) 0px 2px 2px -1px;
	position: relative;
}

#menu {
	width: 1180px;
	height: 50px;
	background-position: center;
	margin: 0 auto;
	display: block;
}


#menu li {
	float:left;
	display:block;
	text-align:center;
	padding: 13px 20px 10px 20px; 
	line-height: 26px;
	border:none;
	opacity:1;
	position: relative;
}
  
#menu li a {  
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    color: #ffffff;
    font-weight: 500;
    display:block;
    outline:0;
    text-decoration:none;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-shadow: rgba(0,0,0,0.5) 0 1px 1px;
}  
  
#menu li:hover a {  
    color:#0096ff;  
}  

#menu #logo { 
	padding: 10px 20px 10px 20px;
	line-height: 0;
}

#menu #logo:hover{ 
	padding: 10px 20px 10px 20px;
	line-height: 0;
	background: none;
}

#menu li .drop {
	padding-right: 15px;
	background:url("http://stormable.com/img/nav/drop.png") no-repeat;
	background-position:100% 50%;
}
#menu li:hover .drop {
	background:url("http://stormable.com/img/nav/drop.png") no-repeat;
	background-position:100% 50%;
}

/************************************************************************

*	Menu Drop Down

/************************************************************************/
.nav-dropdown {
    margin:10px auto;  
    position: absolute;
    display: none; 
    text-align:left;  
    padding: 0;  
    border-top: 3px solid #2a6afd;
    width: 650px;
    background:#ebebeb;
    border-radius: 0 4px 4px 0;
    -webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 5px rgba(50, 50, 50, 0.75);
}

#navbar li:hover .nav-dropdown {
    display: block;
}

.blog-dropdown{
	width: 765px !important;
	margin: 10px -150px !important;
}

/************************************************************************

*	Strom Drop Down Content

/************************************************************************/

.dropdown-left{
	width: 150px;
	height: 155px;
	background: #242529 url('http://stormable.com/img/nav/bg-nav-pattern-high-contrast.png');
	float: left;
	padding: 15px 0 25px 0;
	position: relative;
}

.dropdown-right{
	float: left;
	padding: 0 15px 0 15px;
	position: relative;
}

#menu .nav-heroes li{
	float: left;
	padding: 0 15px 0 0;
	width: 100px;
	text-align: left;
	line-height: 1.5em;
}

#menu .storm-submenu li:hover:before{
	display: inline-block;
	position: absolute;
	right: 0;
	margin-top: 2px;
	vertical-align: middle;
	content: "";
	height: 0;
	width: 0;
	vertical-align: middle;
	border-right: 9px solid #ebebeb;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	margin-left: 0;
}

.nav-heroes img{
	width: 100px; 
	height: 100px;
	border: 1px solid #151515;
}

.nav-heroes-thumb{
	padding-bottom: 10px;
}

.nav-heroes .nav-heros-title a{
	color: #333333 !important;
	font-size: 14px !important;
	text-align: center;
	padding: 5px 0 0 0;
	text-shadow: none !important;
	line-height: 1.3em;
}

.dropdown-right h2{
	font-size: 16px;
	border-bottom: 1px dashed #cccccc;
	margin-bottom: 10px;
	padding: 5px 0 0 0;
}

#menu .nav-posts  li{
	float: left;
	padding: 0 15px 0 0;
	width: 178px;
	text-align: left;
	line-height: 1.5em;
}

.nav-posts img{
	width: 178px; 
	height: 100px;
	border: 1px solid #151515;
}

.nav-posts .nav-post-title a{
	color: #333333 !important;
	font-size: 14px !important;
	text-align: center;
	padding: 5px 0 0 0;
	text-shadow: none !important;
	line-height: 1.3em;
}

/* Storm Submenu */
#menu .storm-submenu li{
	padding: 0;
	margin-bottom: 6px;
	width: 100%;
	display: block;
	text-align: left;
	padding: 0 0 0 0;
	font-size: 1.4rem;
	line-height: 1.5;
	position: static !important;
}

#menu .storm-submenu li a{
 	color: #ffffff;
 	font-size: 14px;
 	text-align: center;
}

#menu .storm-submenu li:hover a {  
    color:#2a6afd;  
}

/************************************************************************

*	Secondary Drop Down Content

/************************************************************************/

.dropdown-warrior{
	position: absolute;
	left: -999em;
	float: left;
	width: 460px;
	background-color: #ebebeb;
	padding: 0 15px 0 15px;
	border-radius: 0 4px 4px 0;
	line-height: 26px !important;
}

.dropdown-warrior h2{
	font-size: 16px;
	border-bottom: 1px dashed #cccccc;
	margin-bottom: 10px;
	padding: 5px 0 0 0;
}

#menu .storm-submenu li:hover .dropdown-warrior {
    left: 150px;
    top: 0;
    z-index: 15; 
}

#menu .storm-submenu .nav-heroes li{
	float: left;
	padding: 0 15px 0 0;
	width: 100px;
	text-align: left;
	line-height: 1.5em;
}

/************************************************************************

*	Search

/************************************************************************/

#search{
	float: right;
	padding: 10px 0 0 0;
	position: relative;
}
#search input{
	background: rgba(255,255,255,0.15);
	border: 0;
	color: #fff;
	font-size: 12px;
	line-height: normal;
	margin: 0;
	padding: 0 15px;
	height: 30px;
	width: 175px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	border-radius: 100px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	box-shadow: rgba(0,0,0,0.25) 0 1px 0 inset,rgba(255,255,255,0.05) 0 1px 0;
	float: left;
	outline: none;
	box-shadow: none;
}


#searchbutton{
	width: 20px !important;
	height: 20px !important;
	background-image: url('http://stormable.com/img/nav/search-icon.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	text-indent: -9999px;
	margin: 0;
	padding: 0;
	border: none;
	position: absolute;
	top: 14px;
	right: 10px;
	opacity: .75;
}

